@font-face {
  font-family: 'TheSerifRegular';
  src: url('../font-face/theserif-5-regular-webfont.eot');
  src: local('?'), url('../font-face/theserif-5-regular-webfont.woff') format('woff'), url('../font-face/theserif-5-regular-webfont.ttf') format('truetype'), url('../font-face/theserif-5-regular-webfont.svg#webfontQhJD8J0d') format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
  /* font-family: Georgia, "Times New Roman", Times, serif; */
  font-family: Verdana, Geneva, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #333;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0px;
  padding: 0px;
  line-height: 120%;
  margin-bottom: 5px;
}

h2 {
  font-family: 'TheSerifRegular', "Trebuchet MS", Verdana, Arial, sans-serif;
  font-size: 20px;
}

#sidebar-right h2 {
  font-size: 16px;
}

h3 {
  font-size: 13px;
  font-weight: bold;
}

h3 a {
  text-decoration: none;
  color: #333;
}

p {
  margin: 0px;
  padding: 0px;
  padding-bottom: 10px;
}

a {
  /* color: #008888; */
  text-decoration: underline;
}

#sidebar-right a {
  color: #333;
}

li a.active {
  color: #000000;
}

ul.links li {
  margin: 0px;
  padding: 0px;
}

.sidebar .block {
  margin-bottom: 30px;
}

.clear-block {
  /* clear: both; */
}

#tooltip {
  position: absolute;
  z-index: 1000;
  width: 200px;
  background-color: #eee;
  border: 1px solid #999;
  padding: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

div.new {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: 10px;
  margin-bottom: 10px;
}

/*-- MENUS --*/

#sidebar-left ul.menu, #sidebar-left ul.menu li {
  margin: 0px;
  padding: 0px;
  list-style: none;
  list-style-image: none;
}

#sidebar-left ul.menu {
  border-top: 1px solid #C7D2D4;
}

#sidebar-left ul.menu li {
  border-bottom: 1px solid #C7D2D4;
}

#sidebar-left ul.menu li ul li.last {
  border-bottom: none;
}

#sidebar-left ul.menu li a {
  display: block;
  padding: 5px;
  padding-top: 8px;
  padding-bottom: 8px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 14px;
  text-decoration: none;
  color: #333 !important;
}

#sidebar-left ul.menu li ul li a {
  padding-left: 25px;
  font-size: 13px;
}

#sidebar-left ul.menu li.active-trail a {
  background-color: #EEE;
}

#sidebar-left ul.menu li.active-trail ul li a {
  background: none;
}

#sidebar-left ul.menu li ul li.active-trail a {
  font-weight: bold;
}

/*-- FORMS --*/

.form-item {
  margin-top: 5px;
  margin-bottom: 5px;
}

form .form-text, form .form-textarea {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 11px;
  color: #555;
  margin: 0px;
  padding: 3px;
  border: 1px solid #999;
}

form .form-submit {
  margin: 0px;
  padding: 3px;
  background-color: #FF0000;
  color: #FFF;
  border: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
}

.form-item input.error, .form-item textarea.error, .form-item select.error {
  border: 1px solid #FF0000;
}

/*-- TABLES --*/

table {
  border-collapse: collapse;
}

thead {
  background-color: #333;
}

thead th {
  border: none;
  padding: 0px;
  color: #FFF;
}

thead th a {
  color: #FFF;
  text-decoration: underline;
}

tbody {
  border: none;
}

tr.even, tr.odd {
  border-bottom: 1px solid #CCCCCC;
  padding: 0px;
}

tr.even {
  background-color: #DDD;
}

tr.odd {
  background: #EEE;
}

th, td, thead th {
  padding: 3px;
}

/*-- TABS --*/

ul.primary {
  margin: 0px;
  padding: 0px;
  border: none;
  background-color: #333;
  height: 35px;
  padding-top: 5px;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 20px;
}

ul.primary li {
  margin: 0px;
  padding: 0px;
  border: none;
  display: block;
  float: left;
  height: 35px;
  line-height: 35px;
  margin-right: 2px;
}

ul.primary li a {
  margin: 0px;
  padding: 0px;
  border: none;
  background: none;
  background-color: #666;
  color: #FFF;
  display: block;
  float: left;
  height: 35px;
  line-height: 35px;
  padding-left: 10px;
  padding-right: 10px;
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}

ul.primary li.active a, ul.primary li a:hover {
  border: none;
  background: none;
  background-color: #FFF;
  color: #333;
}

/*-- ALERTS --*/

div.messages {
  padding: 10px 0;
}

div.error {
  border: 1px solid #FF0000;
  background-color: #EEE;
  color: #FF0000;
}

div.warning {
  border: 1px solid #FF0000;
  background-color: #EEE;
  color: #FF0000;
}

div.ok {
  border: 1px solid #00AA00;
  background-color: #EEE;
  color: #00AA00;
}

/*-- CLEARFIX --*/

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}